var question = new Array('Identifica los principios de control que no se aplican.','Identifica los principios de control que deben aplicarse.','Identifica las técnicas de control que deben aplicarse.','El análisis de la situación financiera de inteligencia de negocios mediante la aplicación de indicadores es el siguiente:.','El indicador de capital de trabajo es:','El indicador de composición de pasivos es:','El indicador de estructura de capital es el siguiente:','El indicador de margen de utilidad es:','El indicador de rendimiento de capital es:','El análisis de rotación de cuentas por cobrar es:','De acuerdo con los resultados anteriores las estrategias de mejora a aplicar son.','Identifica los indicadores de evaluación del desempeño del gerente de finanzas.','Identifica las técnicas necesarias para mejorar el control de inventarios y almacén.','Para disminuir las pérdidas y mermas de los inventarios se requiere aplicar los principios de:','La empresa ha experimentado una reducción en las utilidades durante el último año. Identifica las técnicas más adecuadas para determinar los factores que la originan.');
var answers = new Array('a)	Indicadores.','b) Motivación.','c) Cuantificación.','d) Unidad de mando.');
var answers2 = new Array('a) Costeabilidad.','b) Unidad de mando.','c) Jerarquía.','d) Oportunidad.');
var answers3 = new Array('a) Sistema de información.','b) Benchmarking.','c) Epowerment.','d) Auditoría.');
var answers4 = new Array('a) Es sana.','b) Está en quiebra.','c) Opera en punto de equilibrio.','d)	No dispone de dinero para afrontar sus obligaciones.');
var answers5 = new Array('a) No tiene capacidad financiera para cubrir sus operaciones.','b) Tiene capacidad financiera para cubrir sus operaciones.','c) Está en punto de equilibrio.','d)	Ninguna de las anteriores.');
var answers6 = new Array('a) No tiene deudas.','b) Opera con utilidad.','c)	Está en punto de equilibrio.','d) Tiene deudas excesivas.');
var answers7 = new Array('a) Está en punto de equilibrio.','b) Opera con utilidades.','c) Tiene exceso de endeudamiento.','d) No tiene deudas.');
var answers8 = new Array('a) Tiene un margen de utilidad excelente.','b) Opera en punto de equilibrio.','c) El margen de utilidad es mínimo.','d) No tiene deudas.');
var answers9 = new Array('a) Los rendimientos son excelentes.','b) Falta capital.','c) Está en quiebra.','d) Los rendimientos son deficientes.');
var answers10 = new Array('a) Que la recuperación de cuentas es excelente.','b) Que la recuperación de cuentas es deficiente.','c) Que la empresa no tiene problemas.','d)	Que los rendimientos son excelentes.');
var answers11 = new Array('a) Balanced scorecard.','b) Marketing multinivel.','c) Control interno.','d) Empowerment.');
var answers12 = new Array('a) 1, 2.','b) 1, 3.','c) 4, 5.','d) 2, 5.');
var answers13 = new Array('a) 1,2','b) 1,4','c) 3,4','d) 2,3'); 
var answers14 = new Array('a) Jerarquía.','b) Función controlada.','c) Especialización.','d) Estándares.');
var answers15 = new Array('a) 1, 2.','b) 3, 4.','c)	2, 4.','d) 1, 5.');
var contador = 0;
var contador2 = 1; 
var contador3 = 2;
var contador4 = 1; 
var money = 0; 
var moneymaking = 0;
var forfeiture = 0;
var correctAnswers = 0; 
var dataWeb = new Array();
var indexS = 1;
var indexS2 = 5;
$(document).ready(function () {
	$('.container').hide();
	$('.results').hide();
	$('#mitad').click(function (argument) {
		$('.modal').css({'opacity' :  1, 'pointer-events' : 'auto'});
		$('.modal .modal-container').css('transform', 'scale(1)');	
		$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});
	});
	$('#close').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	$('#close2').click(function () {
		$('.modal .modal-container').css('transform', 'scale(0.8)');
		$('.modal').css({'opacity' :  0, 'pointer-events' : 'none'});
		$('#mitad').css({'transition' : 'all .3s ease', 'transform' : 'translate(0px)'});
	});
	for (var i=2; i<=5; i++) {
		$('#slider'+i).hide();
	}
	$('#next1').click(function () {
		if (indexS2 == 1){
			$('#slider5').hide();
			$('#slider5').prev('#slider4').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 2) {
			$('#slider4').hide();
			$('#slider4').prev('#slider3').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 3) {
			$('#slider3').hide();
			$('#slider3').prev('#slider2').fadeIn(1500);
			indexS2++
			indexS--
		} else if (indexS2 == 4) {
			$('#slider2').hide();
			$('#slider2').prev('#slider1').fadeIn(1500);
			indexS2++
			indexS--
		} 
	});
	$('#next2').click(function () {
		// $('#sliderr'+indexS).hide().next('.sliderrs').fadeIn(1500);
		// indexS++
		if (indexS == 1) {
			$('#slider1').hide();
			$('#slider1').next('#slider2').fadeIn(1500);
			indexS++
			indexS2--	
		} else if (indexS == 2){
			$('#slider2').hide();
			$('#slider2').next('#slider3').fadeIn(1500);
			indexS++
			indexS2--
		} else if (indexS == 3){
			$('#slider3').hide();
			$('#slider3').next('#slider4').fadeIn(1500);
			indexS++
			indexS2--
		} else if (indexS == 4){
			$('#slider4').hide();
			$('#slider4').next('#slider5').fadeIn(1500);
			indexS++
			indexS2--
		} 
	});
	$('#next').click(agregaContenido);
	$('.ca').click(cambiarPregunta);
	$('.cono div').timer({
    	duration: '60s',
    	format: '%M:%S',
    	callback: function() {
			cambiarPregunta(ca1);
		}
	});
	$('.cono div').timer('reset');	
	var ctx = document.getElementById("myChart").getContext("2d");
	Chart.defaults.global.defaultFontColor = 'rgb(1, 235, 239)';
	var chart = new Chart (ctx, {
		type : 'line',
		data: {
			labels : ['1','2','3','4','5','6','7','8','9','10','11','12','13','14','15'],
			datasets : [{
				label : 'Pregunta',
				data : dataWeb,
				background : 'rgba(0, 0, 0, 0);',
				borderColor : 'rgb(254, 177, 69)',
			}]
		},
		options: {
	        elements: {
	            line: {
	                tension: 0, // disables bezier curves
	            },
	        },
	        legend: {
          		display: false,
          		position: 'bottom',
          		labels: {	
	            	fontColor: 'rgb(254, 177, 69)'
	        	}
	        }
	    }
	});
});
function agregaContenido(e) {
	$('.instruccions').hide();
	$('.container').fadeIn(1500);
	$('.containerValue').append(money);
	$('.strong2').text(question[contador]);
	for (var i=0; i<4; i++) {
		$('#ca'+contador2+' p').text(answers[i]);	
		contador2++
	}
	$('#pager').append('<div class="itemPager"></div>');
	$('.bullet').text(contador4);
	$('.cono div').timer('reset');
	contador4++
	contador++
	contador2 = 1;
}

function cambiarPregunta(e) {
	if (contador == 1 ) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){ 
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<=4; i++) {
				$('#ca'+contador2+' p').text(answers2[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 2) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers3[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 3) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec1.png">');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers4[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 4) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec2.png">');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers5[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 5) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec3.png">');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers6[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 6) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec4.png">');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers7[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 7) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec5.png">');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers8[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 8) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec6.png">');
			$('.text2').css('font-size', '15px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers9[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 9) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca4 || e.target == p4 || e.target == d) {
			if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.strong2').append('<br/><br/> <img src="imgs/ec7.png">');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers10[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 10) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			$('.text2').css('padding', '20px');
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers11[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);			
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 11) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers12[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2').append('<ol><li>Satisfacción del cliente.</li><li>Balanced scorecard.</li><li>Posicionamiento en el mercado.</li><li>Recuperación de cartera.</li><li>Cumplimiento de obligaciones fiscales</li></ol>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 12) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca3 || e.target == p3 || e.target == c ) {
			if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers13[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('<li>Análisis y mejora de procesos para el control de inventarios.</li><li>Establecimiento de políticas para el acceso al almacén.</li><li>Motivación y desarrollo de equipos.</li><li>Comunicación asertiva.</li>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 13) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers14[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 14) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca2 || e.target == p2 || e.target == b || e.target == ca4 || e.target == p4 || e.target == d ) {
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		setTimeout(function(){
			$('.containerImg').remove();
			$('.cono div').timer('reset');
			$('.containerValue').text(money);
			$('.strong2').text(question[contador]);
			for (var i=0; i<4; i++) {
				$('#ca'+contador2+' p').text(answers15[i]);	
				contador2++
			}
			$('#pager').append('<div class="itemPager"></div>');
			$('.bullet').text(contador4);
			$('.text2 ol').html('<li>Indicadores.</li><li>Auditoría.</li><li>Análisis causal.</li><li>Herramientas de Ishikawa.</li><li>Justo a tiempo.</li>');
			contador4++
			contador2 = 1;
			contador++
			$('.ca').css('pointer-events', 'auto');
		}, 1000);
	} else if (contador == 15) {
		var ids = $(this).attr('id');
		$('.ca').css('pointer-events', 'none');
		if (e.target == ca1 || e.target == p1 || e.target == a ) {
			if (ids == 'ca1' || ids == 'p1' || ids == 'a') {
				$('.cono div').timer('pause');
				$('#ca1').append('<div class="containerImg"><img src="imgs/Pearson_palomita-18.svg"></div>');
			}
			money+= 10000;
			dataWeb.push(money);
			moneymaking += 10000;
			correctAnswers++
		} else { 
			if (ids == 'ca2' || ids == 'p2' || ids == 'b') {
				$('.cono div').timer('pause');
				$('#ca2').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca3' || ids == 'p3' || ids == 'c') {
				$('.cono div').timer('pause');
				$('#ca3').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			} else if (ids == 'ca4' || ids == 'p4' || ids == 'd') {
				$('.cono div').timer('pause');
				$('#ca4').append('<div class="containerImg"><img src="imgs/Pearson_tache-19.svg"></div>');
			}
			money-= 10000;
			dataWeb.push(money);
			forfeiture +=10000;
		}
		$('.cono div').timer('remove');
		if (correctAnswers >= 9) {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal2-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡FELIZIDADES!');
			$('#slider2F').hide();
		} else if (correctAnswers == 8) {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal2-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡VAYA!');
			$('#slider1G').hide();
			$('#slider2F').show();
			
		} else {
			$('.modal2').css({'opacity' :  1, 'pointer-events' : 'auto'});
			$('.modal2 .modal-container').css('transform', 'scale(1)');	
			$(this).css({'transition' : 'all .3s ease', 'transform' : 'translate(-20px)'});	
			$('.modal-container__header h3').text('¡VAYA!');
			$('#slider1G').hide();
			$('#slider2F').show();
			$('.datas').append('<div class="dataText"><span class="color">ESTUDIA NUEVAMENTE EL TEXTO Y MEJORA TUS RESULTADOS.</span></div>');
		}
		// alert(dataWeb);
		$('.containerValue').text(money);
		$('#pager').append('<div class="itemPager"></div>');
		$('.container').hide();
		$('#mitad').hide();
		$('.results').fadeIn(300);
		$('#dataText1').append(new Intl.NumberFormat().format(forfeiture));
		$('#dataText2').append(new Intl.NumberFormat().format(moneymaking));	
		$('#dataText3').append(new Intl.NumberFormat().format(forfeiture - moneymaking));
		$('#close1-1').click(function () {
			$('.modal2 .modal2-container2').css('transform', 'scale(0.8)');
			$('.modal2').css({'opacity' :  0, 'pointer-events' : 'none'});
		
		});
		$('.close2-2').click(function () {
			$('.modal2 .modal-container2').css('transform', 'scale(0.8)');
			$('.modal2').css({'opacity' :  0, 'pointer-events' : 'none'});
			
		});
		add();
	}  
}